﻿

#divMidSection{
    background-color:#d9c2a1;
    background-image:url('/portals/0/jewelleryPagesBG.jpg');
    background-repeat:repeat;
}
div#divSimpleListWrapper{
    background-color:transparent;
    background-image:url('/portals/0/jewelleryMenuBG.png');
    background-repeat:repeat;
    background-position:inherit;
}



.divList{
    background-color:transparent;
}
div.divList a{

}
div.divList a:link{

}
